Commit a23783ae authored by Markus Blatt's avatar Markus Blatt
Browse files

Always use the new dimension defines for dune module.

parent d9e2d973
Pipeline #173 failed with stage
......@@ -8,6 +8,8 @@ set(UG_USE_SYSTEM_HEAP ${UG_ENABLE_SYSTEM_HEAP})
set(UG_FOUND True)
set(HAVE_UG True)
set(UG_VERSION "${DUNE_UGGRID_VERSION}")
# The dune module is alway 3.13.0 or above!
add_definitions(-DUG_USE_NEW_DIMENSION_DEFINES)
if(UG_PARALLEL STREQUAL "yes")
# Actually we probably should activate UG
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment